.auto-expertise{
  padding: 40px 0;
}
.automation-head{
  text-align: center;
  margin-bottom: 50px;
}
.automation-head h2{
  color: #12376D;
  font-family: "Raleway", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
}
.ae-body{
  display: flex;
  /* align-items: center; */

}
.ae-cont{
  padding-right: 30px;
}
.ae-cont svg{
  width: 100%;
}
.ae-text h5{
  font-family: "Raleway", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 8px;
  color: #12376D;
  padding-right: 70px;
}
.ae-text p{
  color: #808080;
  font-family: "Raleway", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0px;
  margin-bottom: 0;
  padding-right: 100px;
}
.automation-testing .at-body{
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #12376D;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0);
  transition: background 0.3s, border 0.5s, border-radius 0.5s, box-shadow 0.5s;
  margin-top: 40px;
}
.automation-testing .at-body .row{
  align-items: center;
}
.automation-testing .at-body .at-cont-text{
  padding: 0 80px;
}
.auto-risk{
  margin-bottom: 60px;
}
.at-cont-text h3{
  color: #12376D;
  font-family: "Raleway", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 20px;
}
.at-cont-text p{
  margin-bottom: 1.25em;
  margin-top: 1.25em;
  font-family: "Raleway", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #7a7a7a;
}
.at-cont-text a{
  font-family: "Raleway", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #12376D;
  background-color: #61CE7000;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #12376D;
  border-radius: 0px 0px 0px 0px;
  padding: 08px 24px 8px 24px;
  transition: .5s;
  display: inline-block;
  margin-top: 30px;
}
.at-cont-text a:hover{
  background: #12376D;
  color: #fff;
}
.at-cont-img img{
  width: 100%;
}

.ar-body{
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #12376D;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0);
  transition: background 0.3s, border 0.5s, border-radius 0.5s, box-shadow 0.5s;
  margin-top: 40px;
}
.ar-video{
  width: 100%;
  height: 100%;
}
.ar-video iframe{
  width: 100%;
  height: 100%;
}
.ar-text{
  padding-top: 30px;
  padding-bottom: 30px;
}
.ar-text img{
  height: 72px;
}
.ar-text h3{
  color: #12376D;
  font-family: "Raleway", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
}
.ar-text p{
  margin-bottom: 1.25em;
  margin-top: 1.25em;
  font-family: "Raleway", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #7a7a7a;
}
.ar-text a{
  font-family: "Raleway", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #12376D;
  background-color: #61CE7000;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #12376D;
  border-radius: 0px 0px 0px 0px;
  padding: 08px 24px 8px 24px;
  transition: .5s;
  display: inline-block;
  margin-top: 30px;
}
.ar-text a:hover{
  background: #12376D;
  color: #fff;
}
.page-id-14658 .leading-change{
  margin-top: 60px;
}
@media (max-width:767px){
  .auto-expertise {
    padding: 0;
  }
  .automation-head {
    margin-bottom: 30px;
  }
  .ae-text p{
    padding-right: 0;
  }
  .automation-testing .at-body .at-cont-text {
    padding: 40px 20px !important;
  }
  .at-cont-img img{
    display: none;
  }
  .ar-text {
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .ae-body {
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 30px;
  }
  .ae-text{
    text-align: center;
  }
  .ae-text h5{
    padding-right: 0 !important;
    margin: 20px 0;
  }
  .ae-cont {
    padding-right: 0 !important;
    text-align: center;
  }
  .ae-cont svg {
    width: 70%;
    margin: 0 auto;
  }
}


.work-with-techno{
  padding: 50px 0;
}
.wc-head h3{
  color: #323232;
  padding: 0 0 14px 0;
  font-size: 48px;
  font-weight: 600;
  line-height: 40px;
  text-align: center;
  margin-bottom: 30px;
}
.wt-grid{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}
.wt-grid .wt-grid-items{
  flex: 0 0 15.3%;
}
@media (max-width:767px){
  .wc-head h3 {
      font-size: 20px;
      line-height: 20px;
      margin-bottom: 10px;
  }
  .wt-grid .wt-grid-items {
      flex: 0 0 25.33%;
  }
}